body {
    background-color: #3A9EB6; /* Fondo azul claro */
    font-family: Courier, Times;
}

.container {
    width: 70%;
    margin: 0 auto;
    padding: 15px;
    border-radius: 15px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    background-color: #0670B0; /* Fondo gris */
}

h3 {
    text-align: center;
}

.form-group {
    margin-bottom: 30px;
}

label {
    display: block;
    font-weight: bold;
}

input[type="text"],
input[type="email"],
input[type="tel"],
select {
    width: calc(90% - 4px); /* Ancho ajustado */
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-right: 4px; /* Margen derecho de 4px */
}

button[type="submit"] {
    padding: 10px 20px;
    background-color: #5F30F1; /* Color azul */
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

button[type="submit"]:hover {
    background-color: #16A21DA; /* Color violeta más claro al pasar el mouse */
}